bazelify is deprecated. See https://pub.dartlang.org/packages/dazel for the replacement dazel.

Libraries